.THIS .slds-box:hover{
	background-color: #F4F6F9;
	text-decoration: none;
}

.THIS li
{
	width: 130px;
	margin-right: 0.2rem;
	float:left;
	display:inline;
	height:90px;
}
.THIS .slds-has-dividers--around-space>.slds-item+.slds-item
{
	margin-top: 0px;
}

.THIS li h1
{
	font-size: 1.1em;
	/*height: 2.5rem;*/
}

.THIS button
{
	background-color: white; 
}

.THIS .slds-box
{
	box-shadow : 0 2px 3px 0 rgba(0, 0, 0, 0.16);

}

.THIS a
{
	text-decoration: none;

}